/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
}
.button:visited {
  color: #151515;
}
.button:hover, .button:focus, .button:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button:last-child {
  margin-bottom: 0;
}
.button:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button {
  margin-bottom: 0;
}
[class*=bg-black] .button, [class*=bg-dark] .button {
  color: #151515;
}
[class*=bg-] .button, [class*=bg-] [class*=bg-] .button {
  border-color: #ffcd00;
}

.button--dark {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: var(--theme-color-swap);
  border-color: var(--theme-color-swap);
  color: #fff;
}
.button--dark:visited {
  color: #151515;
}
.button--dark:hover, .button--dark:focus, .button--dark:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--dark:last-child {
  margin-bottom: 0;
}
.button--dark:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--dark {
  margin-bottom: 0;
}
.button--dark:visited {
  background: var(--theme-color-swap);
  border-color: var(--theme-color-swap);
  color: #fff;
}
.button--dark:hover, .button--dark:focus, .button--dark:active {
  background: var(--theme-color-swap-hover);
  border-color: var(--theme-color-swap-hover);
  color: #fff;
}
[class*=bg-black] .button--dark, [class*=bg-dark] .button--dark {
  color: #fff;
}

.button--dark-outline {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: var(--theme-color-swap);
  border-color: var(--theme-color-swap);
  color: #fff;
  background: transparent;
  color: var(--theme-color-swap);
}
.button--dark-outline:visited {
  color: #151515;
}
.button--dark-outline:hover, .button--dark-outline:focus, .button--dark-outline:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--dark-outline:last-child {
  margin-bottom: 0;
}
.button--dark-outline:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--dark-outline {
  margin-bottom: 0;
}
.button--dark-outline:visited {
  background: var(--theme-color-swap);
  border-color: var(--theme-color-swap);
  color: #fff;
}
.button--dark-outline:hover, .button--dark-outline:focus, .button--dark-outline:active {
  background: var(--theme-color-swap-hover);
  border-color: var(--theme-color-swap-hover);
  color: #fff;
}
[class*=bg-black] .button--dark-outline, [class*=bg-dark] .button--dark-outline {
  color: var(--theme-color-swap);
}
.button--dark-outline:visited {
  background: transparent;
  color: var(--theme-color-swap);
}
.button--dark-outline:hover, .button--dark-outline:focus, .button--dark-outline:active {
  background: var(--theme-color-swap);
  color: #fff;
}

.button--primary {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
}
.button--primary:visited {
  color: #151515;
}
.button--primary:hover, .button--primary:focus, .button--primary:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--primary:last-child {
  margin-bottom: 0;
}
.button--primary:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--primary {
  margin-bottom: 0;
}
[class*=bg-black] .button--primary, [class*=bg-dark] .button--primary {
  color: #151515;
}
[class*=bg-] .button--primary, [class*=bg-] [class*=bg-] .button--primary {
  border-color: #ffcd00;
}

.button--primary-outline {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: transparent;
  border: 2px solid #ffcd00;
  color: #ffcd00;
}
.button--primary-outline:visited {
  color: #151515;
}
.button--primary-outline:hover, .button--primary-outline:focus, .button--primary-outline:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--primary-outline:last-child {
  margin-bottom: 0;
}
.button--primary-outline:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--primary-outline {
  margin-bottom: 0;
}
.button--primary-outline:visited {
  border: 2px solid #ffcd00;
  color: #ffcd00;
}
.button--primary-outline:hover, .button--primary-outline:focus, .button--primary-outline:active {
  background: #ffcd00;
  border: 2px solid #ffcd00;
  color: #151515;
}

.button--secondary {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: #00558c;
  border-color: #00558c;
  color: #fff;
}
.button--secondary:visited {
  color: #151515;
}
.button--secondary:hover, .button--secondary:focus, .button--secondary:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--secondary:last-child {
  margin-bottom: 0;
}
.button--secondary:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--secondary {
  margin-bottom: 0;
}
.button--secondary:visited {
  color: #fff;
}
.button--secondary:hover, .button--secondary:focus, .button--secondary:active {
  background: #0074bf;
  border-color: #0074bf;
  color: #fff;
}
[class*=bg-black] .button--secondary, [class*=bg-dark] .button--secondary {
  color: #fff;
}

.button--secondary-outline {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: #00558c;
  border-color: #00558c;
  color: #fff;
  background: transparent;
  color: #00558c;
}
.button--secondary-outline:visited {
  color: #151515;
}
.button--secondary-outline:hover, .button--secondary-outline:focus, .button--secondary-outline:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--secondary-outline:last-child {
  margin-bottom: 0;
}
.button--secondary-outline:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--secondary-outline {
  margin-bottom: 0;
}
.button--secondary-outline:visited {
  color: #fff;
}
.button--secondary-outline:hover, .button--secondary-outline:focus, .button--secondary-outline:active {
  background: #0074bf;
  border-color: #0074bf;
  color: #fff;
}
.button--secondary-outline:visited {
  color: #00558c;
}
.button--secondary-outline:hover, .button--secondary-outline:focus, .button--secondary-outline:active {
  background: #00558c;
  border-color: #00558c;
  color: #fff;
}

.button--white {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: #fff;
  border-color: #fff;
  color: #151515;
}
.button--white:visited {
  color: #151515;
}
.button--white:hover, .button--white:focus, .button--white:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--white:last-child {
  margin-bottom: 0;
}
.button--white:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--white {
  margin-bottom: 0;
}
.button--white:visited {
  color: #151515;
}
.button--white:hover, .button--white:focus, .button--white:active {
  background: #ededed;
  border-color: #ededed;
  color: #151515;
}

.button--white-outline {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #ffcd00;
  border: 2px solid #ffcd00;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  color: #151515;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  margin-bottom: 1.25rem;
  outline: none;
  padding: 0.9375rem 1.5625rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: color 300ms ease-in-out, background 300ms ease-in-out, border 300ms ease-in-out;
  background: #fff;
  border-color: #fff;
  color: #151515;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.button--white-outline:visited {
  color: #151515;
}
.button--white-outline:hover, .button--white-outline:focus, .button--white-outline:active {
  background: #ffe166;
  border-color: #ffe166;
  color: #151515;
}
.button--white-outline:last-child {
  margin-bottom: 0;
}
.button--white-outline:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
p > .button--white-outline {
  margin-bottom: 0;
}
.button--white-outline:visited {
  color: #151515;
}
.button--white-outline:hover, .button--white-outline:focus, .button--white-outline:active {
  background: #ededed;
  border-color: #ededed;
  color: #151515;
}
.button--white-outline:visited {
  border: 2px solid #fff;
  color: #fff;
}
.button--white-outline:hover, .button--white-outline:focus, .button--white-outline:active {
  background: #fff;
  border: 2px solid #fff;
  color: #151515;
}